Subject: Re: [PATCH v5 0/4] submodule config lookup API

From: Junio C Hamano <[email-masked]>
Date: Wed, 12 Aug 2015 12:27:18 -0700

Stefan Beller <[email-masked]> writes:

> However just as I was convinced of my review and sent out the email, I started
> working with it. And I found nits which I'd ask you to squash into the round or
> put on top.

Good ;-).  I'd prefer a full reroll, as it has been quite a while
since v5 was originally posted, once you get to a reasonable state
where you are reasonably confident that you won't find more of such
nits.  Hopefully more people might have eyes on the list to review
and comment this round.

Thanks.